<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
   <head>
    <css src="Alogic_Dockingstation::css/bvselect.css" />
    <script src="Alogic_Dockingstation::js/bvselect.js"/>    
   </head> 
	<body>
		<referenceContainer name="content">
		<block template="Alogic_Dockingstation::search.phtml" class="Alogic\Dockingstation\Block\Advanced\Form" name="alogic_dockingstation_block_main"/></referenceContainer>	
		<referenceBlock name="breadcrumbs" remove="true"/>
	</body>
</page>

